Swiss data

Actualités

 

10JAN

Important Flash news

Vulnérabilités critiques sur les processeurs AMD, ARM et Intel

Ce début d’année a été marqué par la découverte de deux failles hautement critiques dans l’architecture des processeurs de trois vendeurs, AMD, ARM et Intel.

Quels sont les systèmes affectés ?

Ces failles sont présentes dans la quasi-totalité des équipements informatiques (PCs, laptops, serveurs, cloud, smartphones...) des principaux vendeurs que sont Microsoft, Apple, Samsung, etc. Les processeurs impactés concernent les processeurs les plus récents des marques citées ci-dessus mais également jusqu’à des processeurs datant de 1995. La surface d’attaque est donc très large pour les acteurs malveillants et représente une grande opportunité pour eux.

Quels sont les risques ?

Les failles en question ont été nommées Meltdown et Spectre. Ces deux failles hardwares pourraient permettre à un attaquant de récupérer des informations sensibles n’étant pas censées être accessibles par l’environnement utilisateur comme des mots de passe de votre navigateur ou de votre gestionnaire de mot de passe.

Comment réagir face à cette attaque ?

DFi est en train d’appliquer les différents correctifs afin de ne pas exposer ses clients ainsi que l'ensemble de son infrastructure aux actions malveillantes. Même si les attaques publiques disponibles à ce jour sont encore limitées, il est également indispensable que chaque client mette à jour les systèmes d’exploitation de ses serveurs virtuels avec les patchs qui suivent en annexe. Ces derniers seront automatiquement appliqués pour les clients qui ont délégué la gestion du système d’exploitation à DFi.

De plus, les clients du Security Operations Center (SOC) de DFi bénéficient d’une détection proactive vis-à-vis des tentatives d’exploitations de ces failles ainsi que d’une réponse appropriée permettant de rapidement contenir la menace.

DFi vous encourage à toujours maintenir vos machines et logiciels à jour afin de réduire les vecteurs d’attaque. En effet, la majorité des attaques à ce jour utilisent des vulnérabilités vieilles de plusieurs années d’où la nécessité d’appliquer les correctifs dès leur publication.

Références de la faille de sécurité :

Pour plus d’informations se référer aux CVE suivantes :

  • CVE-2017-5715
  • CVE-2017-5753
  • CVE-2017-5754

https://meltdownattack.com
https://spectreattack.com

Annexe des correctifs existants à ce jour :

Pour Microsoft Windows :

  • Microsoft Windows 7 : KB4056897
  • Microsoft Windows 8.1 : KB4056898
  • Microsoft Windows 10 : KB4056892
  • Microsoft Windows Server 2008 R2 : KB4056897
  • Microsoft Windows Server 2012 R2 : KB4056898
  • Microsoft Windows Server 2016 : KB4056890
  • Microsoft Windows Server Core version 1709 : KB4056892

Pour MacOS :

  • Un correctif a été publié dans MacOS 10.13.2

Pour Linux :

  • CentOS 7 : 3.10.0-693.11.6
  • Autres distributions GNU/Linux : mettez à jour vers la dernière version du kernel

Il est également nécessaire de mettre à jour son navigateur internet vers les versions suivantes :

  • Mozilla Firefox : version 57
  • Google Chrome : version 64
  • Microsoft Edge via KB4056890

Ensemble, restons vigilants.
Security Operations Center – DFi Service SA


Coordonnées

DFi Service SA
18, chemin des Aulx
1228 Plan-les-Ouates
Genève - Suisse

 

Horaires
Lu–Ve 8h00 - 18h00

Localiser nos bureaux

 

Nous contacter

  • +41 (0)22 706 2288
  • +41 (0)22 794 8519

 

Nous contacter

Nous suivre

 

Info maintenance / panne